@charset "UTF-8";

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	1:文章読解・作成能力検定
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* メインビジュアル */
#mvContainer										                                                            {  }
#mvContainer #mvWrapper 									                                                  { width:950px; margin:20px auto 0; }
#mvContainer #mvWrapper p									                                                  { margin-top:0; }

/* ピックアップリンク */
#topPickupLinkContainer                                                                     {  }
#topPickupLinkContainer #topPickupLinkWrapper                                               { width:950px; margin:20px auto 0; }
#topPickupLinkContainer #topPickupLinkWrapper p                                             { float:left; margin:0; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea                            { float:right; width:306px; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul                         { margin:0; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li                      { float:left; margin:10px 0 0; list-style:none; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li:first-child          { margin:0; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li.fRight               { float:right !important; }
#topPickupLinkContainer #topPickupLinkWrapper #topPickupLinkArea ul li a                    { display:block; }

/* お知らせ */
#topInfoContainer                                                                           { width:950px; margin:20px auto 0; padding-bottom:50px; }
#topInfoContainer #topInfoWrapper	                                                          { float:left; width:720px; }
#topInfoContainer #topInfoWrapper	#topTopicsArea							                              { width:100%; }

#topInfoContainer #topInfoWrapper	#topTopicsArea #importantTopicsInner             			    { margin-bottom:30px; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #importantTopicsInner dl             			{ margin-top:10px; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #importantTopicsInner h2                   {  }

#topInfoContainer #topInfoWrapper	#topTopicsArea #topicsInner             			            { position:relative; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #topicsInner dl             			          { margin-top:10px; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #topicsInner p#topicsLink			            { position:absolute; top:0; right:3px; margin-top:0; }
#topInfoContainer #topInfoWrapper	#topTopicsArea #topicsInner p#topicsLink a 		            { padding-left:10px; background:url(/bunshouken/common/images/common_bg_arrow01.gif) left center no-repeat; }

/* サイドエリア */
#topInfoContainer #sideMenuWrapper							            									              { margin-top:0; }
#topInfoContainer #sideMenuWrapper .bannerArea ul li:first-child        									  { margin-top:0; }

#topInfoContainer #sideMenuWrapper .bannerArea:first-child        									        { margin-top:0; }

/* ページトップ */
.footerPagetopArea 								                                                          { position:absolute; right:0; }